<!DOCTYPE html>
<html lang="en">

<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Image Uploading</title>
	<link rel="stylesheet" href="/views/style.css">
</head>
<body>
	<h1>
		Upload Notes
	</h1>
	<hr>
	<div>
		<form action="/" method="POST" enctype="multipart/form-data">
			<div>
				<label for="title">Title</label>
				<input type="text" id="title" placeholder="Name"
					value="" name="title" required>
			</div>
			<br>
			<div>
				<label for="desc">Share with User</label>
				<input id="desc" name="desc" value="" rows="2"
						placeholder="Username">
			</div>
			<br>
			<div>
				<label for="note">Note</label>
				<textarea id="note" name="note" value="" rows="2"
						  placeholder="Note" required>
				</textarea>
			</div>
			<div>
				<button type="submit">Submit</button>
			</div>
		</form>
	</div>

	<hr>
	<div>

		<input type="button" onclick="location.href='/userNotes';" value="Show your Notes" />
	</div>
</body>

</html>
